@charset "shift-jis";

/*************************************/
/******** リストインデックス *********/
/*************************************/

/***リストインデックス　パターン1***/
#list_index01 {
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	display:inline;
	overflow:hidden;
	outline: none;
}

#list_index01 ul {
	list-style: none;
	margin: 0px;
	margin-left:5px;
	padding: 5px;
}

#list_index01 li {
 padding-left:60px;
	padding-top:2px;
	padding-bottom:5px;
 background:url(../img/point2.jpg) no-repeat 0px 0px;
	border-bottom:1px dashed #aaaaaa;
	font-size:120%;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
}

/***リストインデックス　パターン2***/
#list_index02 {
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	display:inline;
	overflow:hidden;
	outline: none;
}

#list_index02 ul {
	list-style: none;
	margin: 0px;
	margin-left:5px;
	padding: 5px;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
	color:#630;
}

#list_index02 li {
 padding-left:60px;
	padding-top:2px;
	padding-bottom:5px;
 background:url(../img/point2.jpg) no-repeat 0px 0px;
	border-bottom:1px dashed #aaaaaa;
	font-size:120%;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
	font-weight:bold;
}

#list_index02 p {
	margin:5px;
 padding-left:40px;
 background:url(../img/point.gif) no-repeat 20px 1px;
	font-size:100%;
	line-height:140%;
	color:#630;
	margin-top:5px;
	margin-bottom:10px;
}

/***リストインデックス　パターン3***/
#list_index03 {
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	height: auto;
	display:inline;
	overflow:hidden;
	outline: none;
}
#list_index03 .list_index03_title ul {
	list-style: none;
	margin: 0px;
	margin-left:5px;
	padding: 5px;
	clear:both;
}
#list_index03 .list_index03_title li {
	padding-top:2px;
	padding-bottom:5px;
	font-weight:bold;
 padding-left:60px;
 background:url(../img/point2.jpg) no-repeat 0px 0px;
	border-bottom:1px dashed #aaaaaa;
	font-size:120%;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;

	border-bottom:1px dashed #B4B4B4;
}
#list_index03 .list_index03_subtitle ul {
	list-style: none;
	margin: 0px;
	margin-left:0px;
	padding: 0px;
	clear:both;
}
#list_index03 .list_index03_subtitle li {
	float:left;
	height:12px;
 white-space:nowrap; 
 padding:0 0px 0 0px; 
 margin:0 0 0px;
	font-size:100%;
 border-left:1px solid #aaaaaa;
}

#page_navi03 {
	padding:0px;
	width:580px;
	text-align:right;
	background-color:#ffffff;
color:#630;
	font-size:110%;
	margin-bottom:30px;
}


#page_navi04 ul{
margin:  0 0 0 0;
padding: 0px;
margin-top:0px;
list-style: none;
color:#630;
text-align:center;
}

#page_navi04 li{
display:inline;
list-style:none;
color:#630;
}
#page_navi04 img{
	vertical-align:baseline;
}

h6 {
	padding-top:15px;
	padding-left:0px;
	width: 100%;
	color:#630;
	font-family:Georgia,"ＭＳ Ｐ明朝",Sans-Serif;
	font-size:120%;
	font-weight:bold;
	border-bottom:1px dashed #aaaaaa;

}